# openPilotLog: File List

File List
Here is a list of all documented files with brief descriptions:

src |
classes |
adownload.h |
aircraft.h |
arunguard.h |
asettings.h |
astrictrxvalidator.h |
flight.h |
pilot.h |
database |
adatabasesetup.h |
db.h |
dbinfo.h |
entry_deprecated.h |
tablecolumnliterals.h |
experimental |
aaircraftentry.h |
adatabase.h |
aentry.h |
aflightentry.h |
apilotentry.h |
atailentry.h |
decl.h |
UserInput.h |
functions |
acalc.h |
areadcsv.h |
astat.h |
gui |
dialogues |
firstrundialog.h |
newflightdialog.h |
newpilotdialog.h |
newtaildialog.h |
widgets |
aircraftwidget.h |
debugwidget.h |
homewidget.h |
logbookwidget.h |
pilotswidget.h |
settingswidget.h |
totalswidget.h |
testing |
abenchmark.h |
adebug.h |
atimer.h |